.contacts{
    padding: 0 15px;
}
#mymap .title{
    margin-bottom: 20px;
    font-size: 13px;
    display: block
}
.store_properties{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}
.store_properties .store_property{
    width: 50%;
}
.store_property{
    font-size: 14px;
    margin-bottom: 30px;
    padding-right: 30px;
}
.store_property .phones-list{
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    align-items: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
}
.store_property a{
    width: 100%;
    font-size: 16px;
}
.store_property a:hover{
    text-decoration:underline
}
.store_property .title{
    font-size: 16px;
    margin-bottom: 10px;
    display: block
}
@media(max-width:840px){
    
    .store_properties .store_property{
        width: 100%;
    }
}